@CHARSET "ISO-8859-1";


.pdfobject-container {
    max-width: 100%;
	width: 600px;
	height: 600px;
	border: 10px solid rgba(0,0,0,.2);
	margin: 0;
}

 
.tooltip {
  position: relative;
}
 
 .tooltip img {
  width: 300px;
  height: auto;
} 
 
 
 
 .modal-title {
    font-size: 18px !important;
}
